/*
Theme Name: mh_newsdesk_child
Template: mh_newsdesk
*/

@import url("../mh_newsdesk/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */




/* Trennstriche zwischen den einzelnen Nav-Blöcken in der Hauptnav auf weiß setzen 
------------------------------------------------------------------------------------ */

.main-nav li {
    float: left;
    position: relative;
    border-left: 1px solid #FFFFFF;
}


/* Textfarbe für Zitate überschreiben - vorher orange
------------------------------------------------------- */

blockquote {
    color: black !important;
}


/* Text-Sperrung für Hauptnavi, Ticker und Weiterlesen-Button, Widget-Title 
----------------------------------------------------------------------------- */

.main-nav li a, .ticker-title, .button span, .header-nav li a, .widget-title span, h2.logo-tagline {
    letter-spacing: 1px;
}


/* Text in der Tabelle linksbündig und Textgröße angepasst 
----------------------------------------------------------------------------- */
table td {
font-size: 12px;
font-size: 0.85rem;
border: 1px solid #ebebeb;
border-top: 0;
text-align: left;
vertical-align: middle;
padding: 10px;
padding: 0.625rem;
}

/* Tabellen-Legende linksbündig
----------------------------------------------------------------------------- */

th { 
 text-align: left;
}


/* Farbe Background Abfall-Plugin
----------------------------------------------------------------------------- */
.widget-text, .wp_widget_plugin_box {
    background: #BDD973;
}



/* Abstand der Eingabefelder
----------------------------------------------------------------------------- */
input.adz_wa_input {
    margin-left: 10px;
}


/* Link Farbe auf Orange gesetzt
----------------------------------------------------------------------------- */
a {
    text-decoration: none;
    color: #ff9900;
}
